View Issue Details

IDProjectCategoryView StatusLast Update
0000292CaseTalk ModelerRepositorypublic2013-10-24 17:26
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version7.3.3 
Target Version8.0Fixed in Version8.0 
Summary0000292: Query multiple IG(G) files using SQL
DescriptionOpening a single IG file in the sql window is great, but would be greater if queries could be performed upon multiple IG(G) files.
TagsNo tags attached.

Relationships

related to 0000305 resolvedBCP Software Open multiple IG's in the Query Window 

Activities

BCP Software

BCP Software

2013-06-25 14:24

administrator   ~0000178

The secondary IG(G) file can now be dragged and dropped into the sql repository window. That way a secondary database is attached an queries can be executed over multiple IG's.

Issue History

Date Modified Username Field Change
2013-06-25 14:23 BCP Software New Issue
2013-06-25 14:23 BCP Software Status new => assigned
2013-06-25 14:23 BCP Software Assigned To => BCP Software
2013-06-25 14:24 BCP Software Note Added: 0000178
2013-06-25 14:24 BCP Software Status assigned => resolved
2013-06-25 14:24 BCP Software Fixed in Version => 8.0
2013-06-25 14:24 BCP Software Resolution open => fixed
2013-06-27 09:36 BCP Software Status resolved => new
2013-06-27 09:36 BCP Software Resolution fixed => open
2013-06-27 09:36 BCP Software Status new => assigned
2013-07-01 13:21 BCP Software Status assigned => resolved
2013-07-01 13:21 BCP Software Resolution open => fixed
2013-10-24 17:26 BCP Software Relationship added related to 0000305